body {
    -webkit-background-size: 4px 170px;
    -moz-background-size: 4px 170px;
    background-size: 4px 170px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/bg0.png?1472834636);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/header10.png);
    height: 163px;
}

/*Removes background lines from navigation links, etc*/
#topNav, #identityWrapper, #topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #09bcff;
opacity:1;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #000000;
opacity:1;
}

 /*Increase line height*/
.contentArea * {
line-height: 20px;
font-size:14px;
}

/*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}

/*Changes headline colours*/
.contentArea .h1, .contentArea .h2 {
text-align: center;
opacity:1;
}